Julia Stefanie Stephanie Anna Katharina Katarina Catharina Catarina Katrin Kathrin Cathrin Catrin Sandra Christian Kristian Sebastian Jan Daniel Stefan Stephan Alexander Anna Julia Sara Sarah Lisa Laura Katharina Katarina Catharina Catarina Jan Lucas Lukas Philip Philipp Tim Timm Alexander Daniel Anna Hannah Hanna Lea Leah Leonie Lena Lara Lucas Lukas Leon Tim Timm Luca Luka Finn Fynn Jonas
Helga Ursula Ingrid Gisela Christa Krista Inge Hans Günter Günther Horst Klaus Claus Karl Carl Werner Karin Renate Monika Ursula Ingrid Helga Hans Peter Klaus Claus Wolfgang Jürgen Dieter Angelika Monika Sabine Petra Karin Gabriele Michael Peter Hans Klaus Claus Wolfgang Thomas Tomas Sabine Susanne Andrea Petra Claudia Birgit Thomas Tomas Michael Andreas Stefan Stephan Frank Torsten Thorsten